2 comments

It's checking for a new version of IDEA.
But this feature isn't really useful in an EAP build since it checks with the main site which nearly always has an older version then the one in the EAP. But if you start an IDE 3.0.1 it should tell you that IDEA 3.0.4 is available.

0

>But this feature isn't really useful in an EAP build

that's what i mean. why don't they disable this? in #813 it was disabled, i think?!

0

Please sign in to leave a comment.